.customs-shipping-company {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #9EA9A5;
	margin-top: 20px;
	margin-left: 5px;
}
.residential-moves-shipping-australia {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.residential-shipping-brisbane-australia {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.residential-moves-brisbane-australia {


	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.residential-movers-overseas-interstate {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
}
.customs-processing {
	background-color: #AEE019;
	color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border: 1px solid #FFFFFF;
}
.shipping-customs-quarantine {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.forma {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.shippers {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
	background-color: #005596;
	border: 1px solid #FFFFFF;
}
.commercial-trade-brokers {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.personal-effects-shippers-brisbane {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #9EA9A5;
	margin-left: 13px;
	margin-right: 13px;
}
.shipping-quotes-australia {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	margin-left: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 12px;
}
.pay {


	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.bind {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
	background-color: #005596;
	border: 1px solid #FFFFFF;
	list-style-type: decimal;
}
.shipping-referrals-australia {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.consignment {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
	background-color: #005596;
	border: 1px solid #FFFFFF;
}
.bitty {
	padding-left: 60px;
}
.personal-effects-shippers-brisvegas {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #9EA9A5;
	margin-left: 125px;
	margin-right: 0px;
}
